/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-size:1em;
	clear: both;
	font-weight: normal;
}
ol, ul {
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}



/*-----------------------------
		GENERAL
-----------------------------*/
* {
box-sizing:border-box;
-moz-box-sizing:border-box;
}

html {
overflow-x:hidden;
}

html, body {
height:100%;
}

body {
background:#fff;
text-align:center;
font-size:15px; /* anciennement 13px */
color:#4b4d4f;
font-family: 'Quicksand', sans-serif;
}

.strong, .bold {
font-weight:700;
}
.extraBold {
font-weight:900;
}

.spacer {
height:2em;
}
	@media screen and (max-width:500px) {
		.spacer { height:1em; }
	}
.spacer.smallest {
height:0.1em;
}
	@media screen and (max-width:500px) {
		.spacer.smallest { height:0em; }
	}
.spacer.tiny {
height:0.3em;
}
	@media screen and (max-width:500px) {
		.spacer.tiny { height:0.25em; }
	}
.spacer.small {
height:1em;
}
	@media screen and (max-width:500px) {
		.spacer.small { height:0.75em; }
	}
.spacer.plus {
height:3em;
}
	@media screen and (max-width:500px) {
		.spacer.plus { height:2.25em; }
	}
.spacer.big {
height:4em;
}
	@media screen and (max-width:500px) {
		.spacer.big { height:3em; }
	}
.spacer.top {
height:4.7em;
}
	@media screen and (max-width:800px) {
		.spacer.top { height:3.8em; }
	}
.spacer.neg-small {
height:0;
margin-top:-1em;
}

img {
max-width:100%;
}

.aLeft {
text-align:left;
}
.aRight {
text-align:right;
}
.aCenter {
text-align:center;
}

.fLeft {
float:left;
}
.fRight {
float:right;
}
.oAuto {
overflow:auto;
}


/*-----------------------------
		LAYOUT
-----------------------------*/


.clear {
clear:both;
}


section {
position:relative;
}


.fullscreen {
width:100%;
height:100%;
}
.fulldiv {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.wrapper {
width:100%;
max-width:1110px;
padding:1em;
margin:auto;
position:relative;
}
.wrapper-1100 {
max-width:1100px;
}
.wrapper-1000 {
max-width:1000px;
}
.wrapper-900 {
max-width:900px;
}
.wrapper-800 {
max-width:800px;
}
.wrapper-700 {
max-width:700px;
}
.wrapper-600 {
max-width:600px;
}
.wrapper-500 {
max-width:500px;
}
.wrapper-400 {
max-width:400px;
}
.wrapper-300 {
max-width:300px;
}
.wrapper-200 {
max-width:200px;
}

.v-centered {
position:relative;
top:50%;
left:0;
transform:translateY(-60%);
-webkit-transform:translateY(-60%);
}

.cols {
font-size:0;
}
.col {
display:inline-block;
vertical-align:top;
font-size:15px;
padding:0;
}
.col-variable {
width:calc(100% - 340px);
padding:0 1em;
}
.col-fixed {
width:340px;
}
.col-1-4 {
width:25%;
}
.col-1-3 {
width:33%;
}
.col-2-3 {
width:67%;
}
.col-1-2 {
width:50%;
}
	@media screen and (max-width:700px) {
		.col-1-3, .col-1-2, .col-2-3, .col-variable, .col-fixed { width:100%; }
		.col-1-4 { width:50%; }
	}
	@media screen and (max-width:400px) {
		.col-1-4 { width:100%; }
	}
